{
  "name": "@adlete-semantics/xapi",
  "version": "0.0.1",
  "author": "André Selmanagic <andre.selmanagic@htw-berlin.de>",
  "license": "MIT",
  "type": "module",
  "main": "build/index.js",
  "exports": {
    ".": "./build/index.js",
    "./package.json": "./package.json",
    "./*": [
      "./build/*.js",
      "./build/*/index.js"
    ]
  },
  "scripts": {
    "build": "npx tsc -b",
    "watch:build": "tsc -b --watch",
    "lint": "eslint ./src/**/*.{cjs,js,jsx,ts,tsx}",
    "test": "node --experimental-vm-modules ../../../node_modules/jest/bin/jest.js --config ./test/jest.config.js",
    "typecheck": "tsc -b --emitDeclarationOnly"
  },
  "dependencies": {
    "uuid": "9.0.0"
  },
  "devDependencies": {
    "@adlete/dev-config": "*",
    "@types/uuid": "9.0.2",
    "@xapi/xapi": "2.2.0",
    "typescript": "5.3.3"
  },
  "prettier": "@adlete/dev-config/prettier"
}
